Bug 190342 - seaudit does not work on /var/log/audit/audit.log
Summary: seaudit does not work on /var/log/audit/audit.log
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: setools   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-01 13:46 UTC by Russell Coker
Modified: 2008-04-08 19:56 UTC (History)
0 users

Fixed In Version: 2.3-3.RHEL4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-08 19:56:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Russell Coker 2006-05-01 13:46:46 UTC
Description of problem:

The version of seaudit that is in RHEL4U3 does not accept data 
from /var/log/audit/audit.log.

The version in setools version 2.3 (which is being considered for a future 
update to RHEL4) fixes this problem.

Comment 1 Daniel Walsh 2006-05-09 21:33:44 UTC
Fixed in  2.3-3.RHEL4



Note You need to log in before you can comment on or make changes to this bug.